# moiso

~~~
moiso: Monter une image ISO

USAGE
    moiso image.iso [mountpoint]

Par défaut, l'image iso est montée sur un répertoire avec le même nom de base.
Si l'image est déjà montée, elle est démontée. Les options -m et -u permettent
de modifier le comportement par défaut.

OPTIONS
    -m
        Forcer le montage
    -u
        Forcer le démontage
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary